@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css");

/* montserrat-regular - cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/montserrat-v15-cyrillic-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v15-cyrillic-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-600 - cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('../fonts/montserrat-v15-cyrillic-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v15-cyrillic-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-800 - cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('../fonts/montserrat-v15-cyrillic-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v15-cyrillic-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* montserrat-900 - cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('../fonts/montserrat-v15-cyrillic-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/montserrat-v15-cyrillic-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body{
    background-image: url(../img/body-bg.jpg);
    font-family: 'Montserrat', sans-serif;
    background-attachment: fixed;
    margin: 0;
    padding: 0;
}

.champ{
    color: white;
    position: absolute;
    overflow: hidden;
    right: 210px;
    top: 50px;
    font-style: italic;
    letter-spacing: 1px;
}

header{
    width: 100%;
    height: 90px;
    background-color: #ffcb03;
    margin-top: 60px;
    position: relative;
    box-shadow: 0 3px 6px #0c1d00;
}

.no-pad{
    padding-left: 0;
    padding-right: 0;
}

.site-name{
    line-height: 20px;
    margin-top: 15px;
}

.site-name span{
    font-weight: 500;
    color: black;
    font-size: 16px;
    text-align: center;
    color: #262424;
}

.site-name h1{
    font-size: 29px;
    font-weight: 800;
    color: #262424;
}

.logo{
    top:-50px;
    
    
}

.logo img{
    transition: all 0.5s ease;
}

.logo img:hover{
    -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}



.socials i{
      background-color: rgba(61, 61, 61, 0.7);
    border-radius: 100%;
    text-align: center;
    font-size: 15px;
    width: 40px;
    height: 40px;
    color: white;
    padding: 14px 5px;
    margin-top: 27px;
    margin-left: 4px;
}



.headhesive{
    background-color: #f2ca30;
    position: fixed;
    width: 100%;
    top:0;
    z-index: 10;
    transform: translateY(-100%);
    transition: 0.5s;
    margin-top: 0px!important;
    
}

.headhesive--stick{
    transform: translateY(0);
}

.menu-section{
    margin-top: 20px;
}

.bg-light{
    background-color: transparent!important;
}

.navbar-light .navbar-nav .nav-link{
    color: white;
    font-weight: 900;
    font-size: 20px;
    text-transform: uppercase;
    transition: 0.4s all ease;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
    color: #f2ca30;
    transition: 1s all ease;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
      color: #CC2128;
}

.slider-section{
    overflow: hidden;
    margin-top: 20px;
}
.slider{
height: 440px;
     box-shadow: 0 3px 6px #0c1d00;
}

.tab-content{
    height: 245px;
    overflow: hidden;
    background-image: url(../images/shattered-dark.png);

}

.slide-item{
    width: 100%;
    background-size: cover;
    height: 450px;
    -moz-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 -webkit-transition: all 0.3s ease-out;
    
}

.slide-item:hover{
  -webkit-transform: scale(1.05);
 -moz-transform: scale(1.05);
 -o-transform: scale(1.05);
}

.slide-item:focus{
    outline: none;
}

.slide-text{
  background-color: rgba(23, 23, 23, 0.7);
    width: 847px;
    height: 140px;
    padding: 10px 40px;
    position: absolute;
    bottom: 0px;
    color: white;
}

.slide-text h1{
    font-size: 24px;
    font-weight: 800;
}

.slide-text span{
    font-size: 17px;
    width: 300px;
}

button:focus{
    outline: none;
}

.tabs-count{
    background-color: #fff;
    margin: 0;
    padding: 0;
    height: 311px;
      box-shadow: 0 3px 6px #0c1d00;
}

.nav-tabs .nav-item{
    text-align: center;
    width: 50%;
    line-height: 17px;
   
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    background-color: #f5f5f5;
    border: none;
    border-radius: 0px;
    font-weight: bold;
    font-size: 15px;
    color: #000;
     height: 55px;
}

.nav-tabs .nav-link{
      background-color: #ffcb03;
    border: none;
    border-radius: 0px;
    font-weight: bold;
    font-size: 15px;
         height: 55px;
}

.nav-link{
    color: #000;
}

.turn-name{
    text-align: center;
    margin-top: 10px;
}

.home-name{
    font-size: 12px;
    font-weight: 800;
    line-height: 17px;
}

.team-img{
    height: 80px;
}

.play-count{
    font-size: 30px;
    font-weight: 800;
    overflow: hidden;
    margin-top: 15px;
    letter-spacing: 10px;
}
.full-info-match{
    background-color: #CC2128;
    display: block;
    padding: 10px;
    text-align: center;
    color: white;
    width: 100px;
    margin: 10px auto;
    transition: 1s all ease;
}
.full-info-match:hover{
    text-decoration: none;
    color: #fff;
    background-color: #d3ac17;
}

.bg-full-tab{

    background: url(../img/sport-football-football-boots-ball.jpg) rgba(23, 23, 23, 0.7);
    background-size: cover;
    background-position: center;
    height: 140px;
    width: 100%;
    box-shadow: 0 3px 6px #0c1d00;
    overflow: hidden;
}

.full-match-button{
    background-color: #CC2128;
    display: block;
    padding: 10px;
    text-align: center;
    color: white;
    width: 200px;
    margin: 50px auto;
    transition: 1s all ease;
}
.buy-ticket-button{
    background-color: orange;
    display: block;
    padding: 10px;
    text-align: center;
    color: white;
    width: 200px;
    margin: 0px auto;
    transition: 1s all ease;
}

.buy-ticket-button:hover{
    text-decoration: none;
    color: white;
}

.full-tab-button{
    background-color: #CC2128;
    display: block;
    padding: 10px;
    text-align: center;
    color: white;
    width: 200px;
    margin: 10px auto;
    transition: 1s all ease;
}

.full-match-button:hover{
      text-decoration: none;
    color: #fff;
    background-color: #d3ac17;
}

.full-tab-button:hover{
      text-decoration: none;
    color: #fff;
    background-color: #d3ac17;
}

.feed{
    margin-top: 30px;
}

.main-feed{
    background-color: #fff;
    margin-top: 20px;
    padding: 20px;
}

.news-block{
    padding: 30px;
    overflow: hidden;
}

.news-block h2{
    text-transform: uppercase;
}

.news-block h2{
    font-weight: 900;
    font-size: 20px;
}

.news-title{
    font-size: 17px;
    text-transform: uppercase;
       font-weight: 600;
     transition: 1s all ease;
}

.news-title:hover{
   
}

.anons-n{
    font-size: 14px;
}

.news-item{
    margin-top: 10px;
    padding-top: 13px;
    padding-bottom: 14px;
    border-top: 1px solid rgba(0,0,0,.05);
        border-bottom: 1px solid rgba(0,0,0,.05);
    margin-right: 0;
}

.news-item a{
    color: #000;
 
}
.news-item a:hover{
    text-decoration: none;
    color: #154806
}

.news-item img{
    transition: 0.5s all ease;
    height: 130px;
   
}

.news-item img:hover{
      -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}


.news-date{
    color: #10105a;
    margin-top: 20px;
    font-size: 12px;
    font-weight: 400;
}

.tab-head{
    background-color: #ffcb03;
    padding: 3px 10px;
}

.tab-head h2{
    font-weight: 900;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 15px;
    color: #000;
}

.strikers h2{
    font-weight: 900;
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
       background-color: #ffcb03;
    padding: 15px;
}

.no-marg{
 margin-left: 0;
    padding-right: 0;
}

.last-videos{
    margin-top: 55px;
}

.strikers{
    background-color: rgba(0,0,0,.05);
    margin-top: 15px;
    overflow: hidden;
}

.rounded-circle{
    border: 3px solid #959191;
}

.strikers-item{
    padding: 13px;
    font-size: 17px;
    font-weight: 500;
    border-bottom: 1px solid #e5e5e5;
}

.ball-count{
    padding-top: 20px;
}

.gallery{
    background-color: #211e1e;
    padding-top: 40px;
    padding-bottom: 40px;
}

.gallery img{
    transition: 1s all ease;
}

.gallery h2{
    font-weight: 900;
    font-size: 20px;
    color: white;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.tur-table{
   background-color: rgba(0,0,0,.05);
    padding-bottom: 5px;
}

.gallery-name{
    color: #fff;
    font-weight: 400;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 20px;
    font-size: 15px;
}

footer{
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: #332f2f;
    font-size: 14px;
    color: aliceblue;
}



.full-text{

    text-align: justify;
}

.round-player{
    width: 60px;
    height: 60px;

    
}

.date-f{
    color: #1e2a23;
    font-size: 12px;
    margin-bottom: 15px;
}


.flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
    margin-top: 30px;
    cursor: pointer;
}

/* This container is needed to position the front and back side */
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
}

/* Do an horizontal flip when you move the mouse over the flip box container */


/* Position the front and back side */
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
    background-size: contain;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
  
  color: black;
    overflow: hidden;
    background-repeat: no-repeat;
}

/* Style the back side */
.flip-card-back {
  background-color: #292317;
  color: white;
text-align: left;
background-image: url(../images/shattered-dark.png);
  transform: rotateY(180deg);
    padding: 20px;
}

.pl-name{
    background-color: #CC2128;
    font-size: 18px;
    color: white;
    padding: 20px;
    margin-top: 200px;
    text-align: left;
    font-weight: 800;
}

.news-block h3{
    text-align: center;
    padding: 0;
    margin-top: 20px;
}

.video-item-inner h3{
    padding: 0;
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    height: 80px;
}
.gallery-gutters img{
    margin-top: 20px;
}

.socials i{
    transition: all 0.3s ease;
}

.socials i:hover{
 background-color: #3c1d06;
}

.panel{
    background: #000;
    margin-top: 251px;
    background-color: #ffcb03;
    overflow: hidden;

}

.panel-number{
    float: left;
    background-color: #ee1b24;
    color: white;
    font-weight: 600;
    text-align: center;
    padding: 10px;
    font-size: 20px;
    width: 46px;
    
}

.panel-name{
  float: left;
    background-color: #ffcb03;
    font-weight: 600;
    font-size: 13px;
    color: black;
    padding: 15px;
    text-align: left;

}

.ruk-name{
    padding: 0;
    margin: 0;
    font-size: 17px;
    color: black;
    font-weight: 800;
    height: 50px;
    margin-top: 10px;
   
}

.ruk-pos{
    padding: 0;
    margin: 0;
    font-size: 15px;
    text-transform: uppercase;
    color: #5f5f5f;  
    text-align: left;
     margin-bottom: 20px;
}

.anons-text-inner{
    color: #000;
    font-size: 18px;
    font-weight: 800;
    margin-top: 15px;
    margin-bottom: 15px;
}

.content-bock img{
    max-width: 100%;
    height: auto;
}

.paginator-area{
    margin: 20px auto;
    font-size: 20px;
}

.paginator-area a{
    background: #efe1e1;
    padding: 15px;
    color: #CC2128;
}

.paginator-area a:hover{
    text-decoration: none;
    font-weight: bold;
}

.foto-href:hover{
	text-decoration: none;

}

.top-line{
	position: relative;
}

.languages{
	position: absolute;
	right: 0;
	top: -50px;
}

.languages a{
    color:white;
    font-weight: bold;
    font-size: 18px;
    text-decoration: none;
}

.languages a:hover{
    color: orange;

}

.part-season{
	background-color: white;
	text-align: center;
	padding: 20px;
}

.part-season a{
	color: orange;
	font-weight: bold;
	font-size: 20px;
}

.part-season a:hover{
	text-decoration: none;
}

.player-inner-img{
    background-position: center;
    background-size: cover;
    height: 390px;
    position: relative;
}

.inner-number{
    background: #ee1b24;
    padding: 10px 20px;
    position: absolute;
    top:0px;
    left: 0px;
    font-weight: bold;
    color: white;
    font-size: 30px;
}

.inpl{
    background: linear-gradient( rgba(255, 203, 3, 0.7), rgba(255, 203, 3, 0.7) ), url(../images/bg.jpg);
    background-size: cover;
    padding: 25px;
    
}

.inpl-container{
    background-color: white;
    padding: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.inpl-news-item{
    background-color: white;
    overflow: hidden;
    	margin-bottom: 20px;
    	height: 475px;
 
}

.pl-news-img{
	height: 200px;
	background-size: cover;

}



.inpl-news-item img{
object-fit: cover;
height: 200px;
}

.inpl-news-item h3{
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}

.pl-cont{
	padding: 20px;
}

.short-text{
    font-size: 15px;
}


.inpl-name{
    font-size: 30px;
    color: black;
    font-weight: bold;
    padding: 20px 0;
    border-bottom: 3px solid #ffcb03;
}

.inpl-info{
padding: 20px 0;
    border-bottom: 3px solid #ffcb03;
}

.inpl-name span{
    font-size: 20px;
    font-weight: normal;
}



.inpl-w{
    display: inline-block;
}

.inpl-w{
    font-size: 20px;
    margin-right: 30px;
}

.inpl-w span{
    font-weight: bold;
}

.inpl-veh{
    padding: 20px 0;
    border-bottom: 3px solid #ffcb03;
}

.olimp-top{
	width: 100%;
	height: 70px;
	background-color: #672a22;
	background-size: contain;
	background-image: url(../img/olimp-top.png);
	background-position: center;
	background-repeat: no-repeat;
}
.programm-item{
    height: 450px;
    background-size: contain;
    background-repeat: no-repeat;   
}

.prog-title{
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 30px;
	text-align: center;

}



.flex-box{
    display: flex;
    align-items: center;
}

.table-sm td, .table-sm th{
	font-size: 15px;
}

.table-sm  tbody tr:nth-child(1){
	    background-color: rgb(74 162 60 / 85%);

}

.table-sm tbody tr:nth-child(2){
	    background-color: rgb(74 162 60 / 85%);

}

.table-sm tbody tr:nth-child(3){
	    background-color: rgb(74 162 60 / 35%);

}

.table-sm tbody tr:nth-child(4){
	    background-color: rgb(74 162 60 / 35%);


}


.table-sm tbody tr:nth-child(17){
	    background-color: rgb(181 27 45 / 35%);


}

.table-sm tbody tr:nth-child(18){
	    background-color: rgb(181 27 45 / 35%);


}

.table-sm tbody tr:nth-child(19){
	    background-color: rgb(181 27 45 / 35%);


}

.table-sm tbody tr:nth-child(20){
	    background-color: rgb(181 27 45 / 35%);


}

.table-sm tbody tr:nth-child(21){
	    background-color: rgb(181 27 45 / 35%);


}

.table-sm tbody tr:nth-child(22){
	    background-color: rgb(181 27 45 / 35%);


}



.table-full  tbody tr:nth-child(1){
	    background-color: rgb(74 162 60 / 85%);

}

.table-full tbody tr:nth-child(2){
	    background-color: rgb(74 162 60 / 85%);

}

.table-full tbody tr:nth-child(3){
	    background-color: rgb(74 162 60 / 35%);

}

.table-full tbody tr:nth-child(4){
	    background-color: rgb(74 162 60 / 35%);


}


.table-full tbody tr:nth-child(17){
	    background-color: rgb(181 27 45 / 35%);


}

.table-full tbody tr:nth-child(18){
	    background-color: rgb(181 27 45 / 35%);


}

.table-full tbody tr:nth-child(19){
	    background-color: rgb(181 27 45 / 35%);


}

.table-full tbody tr:nth-child(20){
	    background-color: rgb(181 27 45 / 35%);


}

.table-full tbody tr:nth-child(21){
	    background-color: rgb(181 27 45 / 35%);


}

.table-full tbody tr:nth-child(22){
	    background-color: rgb(181 27 45 / 35%);


}



